credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: d1b20525-b533-4aea-be3c-30f7798f95e0
      project-domain-name: Default
      tenant-name: juju_epc-project_3623b53f-da65-47ae-b59c-ff34aeb260f0
      user-domain-name: Default
      username: juju_epc-user_3623b53f-da65-47ae-b59c-ff34aeb260f0